##
# You should look at the following URL's in order to grasp a solid understanding
# of Nginx configuration files in order to fully unleash the power of Nginx.
# https://www.nginx.com/resources/wiki/start/
# https://www.nginx.com/resources/wiki/start/topics/tutorials/config_pitfalls/
# https://wiki.debian.org/Nginx/DirectoryStructure
#
# In most cases, administrators will remove this file from sites-enabled/ and
# leave it as reference inside of sites-available where it will continue to be

server {
	listen 83 default_server;
	listen [::]:83 default_server;


	root /game/web/meta;

	index index.html index.htm index.nginx-debian.html;

	server_name _;

	location / {			
		proxy_pass http://dev.ic1101.world:9999;	
		proxy_http_version 1.1;
		proxy_set_header Upgrade $http_upgrade;
		proxy_set_header Connection "Upgrade";		
	}
		
}


